minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:firedragonforge
minecraft:fuel
minecraft:furnace
minecraft:icedragonforge
minecraft:lightningdragonforge
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
alexsmobs:capsid
ars_nouveau:armor_upgrade
ars_nouveau:crush
ars_nouveau:enchanting_apparatus
ars_nouveau:enchantment_apparatus
ars_nouveau:glyph_recipe
ars_nouveau:imbuement
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
irons_spellbooks:alchemist_cauldron
irons_spellbooks:arcane_anvil
irons_spellbooks:scroll_forge
jei:information
nethersdelight:composition
waystones:warp_plate
ars_nouveau:budding_conversion
ars_nouveau:scry_ritual
